/*
Theme Name: Storefront Child
Description: Тема для сайта prokurort.com
Template: storefront
*/

@import url("../storefront/style.css");
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');
@import url('https://use.fontawesome.com/releases/v5.14.0/css/all.css');

html,
body,
button,
input,
textarea,
select {
    font-family: 'Lato', sans-serif;
}

body {
    background-color: #fff;
    font-size: 16px;
    line-height: 1.5;
    color: #212121;
}

#page {
    background-color: #f4f5f0;
    background: url('https://www-klass.ru/upload/dialogs/sa/6454.jpg');
    background-size: cover;
}

.site-header,
.site-footer {
    background-color: #fff;
}

.site-header {
    padding-top: 20px;
    background: linear-gradient(to right, #05a296, #05a296);
}

.site-header, .site-header .open {
    color: #fff;
}

.site-footer {
    padding-bottom: 20px;
    background-color: #2c3137;
    color: #cbd2d9;
}

.archive ul.products.columns-1 li.product {
    border-radius: 8px;
}

.site-search .widget_product_search form input[type=search],
.widget_search form input[type=text],
.widget_search form input[type=search],
.widget_product_search form input[type=text],
.widget_product_search form input[type=search] {
    border-radius: 5px;
    outline: none;
}

.site-footer a,
.site-footer a:not(.button):not(.components-button),
.site-footer .widget .widget-title {
    color: #cbd2d9;
}

.woocommerce-active .site-header .site-branding {
    margin-bottom: 15px;
}

.site-info {
    padding: 0;
    font-size: 0.9em;
    color: #aaa;
}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 1em;
}

.storefront-primary-navigation {
    border-top: 1px solid rgba(224, 224, 224, 0.5);
    background: #2c3137;
}

.main-navigation ul li a {
    color: #cbd2d9;
}

.button {
    color: #fff;
    background-color: #ff6b63;
    border-color: #ff6b63;
}

.woof_list li {
    padding: 0 !important;
}

.product .description .description-item + .description-item {
    margin-top: 5px;
}

.product .description .description-item .name {
    font-weight: bold;
}

.product .description .description-item .value p {
    display: inline;
}

.archive ul.products li.product {
    text-align: left;
    position: relative;
    overflow: hidden;
    min-height: 216px;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    padding: 10px 10px 10px 230px;
    margin-bottom: 20px;
}

.archive ul.products li.product img {
    position: absolute;
    left: 0;
    top: 0;
    width: 216px;
    height: 216px;
}

.archive ul.products li.product h2,
.archive ul.products li.product h3,
.archive ul.products li.product .woocommerce-loop-product__title,
.archive ul.products li.product .wc-block-grid__product-title,
.archive ul.products li.product .wc-block-grid__product-title > a,
.archive ul.products .wc-block-grid__product h2,
.archive ul.products .wc-block-grid__product h3,
.archive ul.products .wc-block-grid__product .woocommerce-loop-product__title,
.archive ul.products .wc-block-grid__product .wc-block-grid__product-title,
.archive ul.products .wc-block-grid__product .wc-block-grid__product-title > a,
.wc-block-grid__products li.product h2, .wc-block-grid__products li.product h3,
.wc-block-grid__products li.product .woocommerce-loop-product__title,
.wc-block-grid__products li.product .wc-block-grid__product-title,
.wc-block-grid__products li.product .wc-block-grid__product-title > a,
.wc-block-grid__products .wc-block-grid__product h2,
.wc-block-grid__products .wc-block-grid__product h3,
.wc-block-grid__products .wc-block-grid__product .woocommerce-loop-product__title,
.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title,
.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title > a {
    font-size: 1.5rem;
    padding-right: 100px;
}

.archive ul.products li.product .price {
    position: absolute;
    right: 10px;
    top: 8px;
    font-weight: bold;
    font-size: 1.5rem;
}

.storefront-sticky-add-to-cart {
    display: none !important;
}

.tab-section {
    margin-top: 40px;
}

.tab-section h2 {
    font-size: 1.75em;
}

.col-full {
    max-width: 80em;
}

.right-sidebar .content-area {
    width: 70%;
    margin-right: 3%;
}

.right-sidebar .widget-area {
    width: 27%;
}

.page-template-template-fullwidth-php .content-area, .page-template-template-homepage-php .content-area {
    width: 100%;
    margin-right: 0;
}

.widget-area .card {
    background: #fff;
    border-radius: 5px;
    padding: 20px;
    font-size: 0.9em;
    margin-bottom: 30px;
}

.widget-area .card .card-header h4 {
    font-size: 1.2em;
}

.widget-area .card h5 {
    font-size: 1.1em;
    margin: 20px 0 8px;
}

.widget-area .card a {
    color: #0f206c;
    line-height: 1;
    text-decoration: dashed;
}

.widget-area .card .item {
    margin-bottom: 8px;
    padding-left: 24px;
    position: relative;
    display: flex;
    align-items: center;
}

.widget-area .card i {
    font-size: 1em;
    margin-right: 5px;
    opacity: 0.5;
    position: absolute;
    left: 0;
}

.widget-area .card i.fa-whatsapp {
    color: green;
    font-size: 18px;
}

.widget-area .card .phone {
    font-size: 1.5em;
    margin-bottom: 20px;
    font-weight: bold;
}

.widget-area .card .address {
    margin-bottom: 10px;
}

#main > .product .summary {
    width: auto;
    float: none;
}

#main > .product .woocommerce-product-gallery {
    width: auto;
    float: none;
}

.single-product div.product .woocommerce-product-gallery img {
    width: 100%;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 14.2857142857%;
    margin-right: 1em;
}

.single-product div.product .woocommerce-product-gallery .flex-viewport {
    margin-bottom: 1em;
}

table.woocommerce-product-attributes tbody tr th,
table.woocommerce-product-attributes tbody tr td {
    background: none !important;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

table.woocommerce-product-attributes tbody tr th:first-child {
    padding-left: 0;
}

table.woocommerce-product-attributes tbody tr td:last-child {
    padding-right: 0;
}

.single-product div.product .summary {
    position: relative;
}

.single-product div.product .summary h1 {
    padding-right: 100px;
}

.single-product div.product .summary .price {
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 10px;
    border-radius: 5px;
    background-color: #007935;
    color: #fff;
    margin: 0;
}

.single-product div.product .summary {
    margin-bottom: 1.2em;
}

.storefront-breadcrumb {
    margin-bottom: 1em;
}

.footer-widgets {
    padding-top: 0;
}

.footer-widget-1 img {
    width: 230px;
}

.site-footer .social .item {
    margin-bottom: 8px;
    padding-left: 24px;
    position: relative;
}

.site-footer .social i {
    font-size: 1em;
    margin-right: 5px;
    opacity: 0.5;
    position: absolute;
    left: 0;
    top: 4px;
}

.site-footer .social i.fa-vk {
    color: #5684b4;
}

.site-footer .social i.fa-odnoklassniki {
    color: #ffb81d;
    left: 3px;
}

.site-footer .social i.fa-facebook {
    color: #435aaa;
}

.site-footer .social i.fa-instagram {
    color: #98684e;
    left: 1px;
}

.widget .widget-title,
.widget .widgettitle {
    padding-bottom: 0;
    margin-bottom: 0.5em;
    border-bottom: 0;
    font-size: 1.25em;
}

.footer-widgets.col-4 {
    display: flex;
    border-bottom: none;
}

.footer-widgets.col-4 .block {
    float: none;
}

.footer-widgets.col-4 .block.footer-widget-1 {
    margin-right: auto;
}

.widget_nav_menu ul li {
    padding-left: 0;
}

.widget_nav_menu ul li::before {
    content: none;
}

.single-product div.product .woocommerce-product-gallery {
    margin-right: 0;
}

.page-template-template-homepage .entry-content,
.page-template-template-homepage .entry-header {
    max-width: 100%;
}

.page-template-template-homepage .entry-content {
    text-align: left;
}

.entry-header h1.entry-title {
    margin-bottom: 1em;
}

.cities-section .section-title {
    text-align: center;
    margin-bottom: 30px;
}

.cities-section {
    background: #fff;
    border-radius: 5px;
    padding: 20px;
    font-size: 0.9em;
    margin: 20px 0 60px;
}

.cities-category-list {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.cities-section .cities-category {
    width: 33.33333333%;
}

.cities-section ul {
    margin: 0 0 20px;
    list-style: none;
    font-size: 1rem;
    line-height: 1.75;
}

.cities-section ul a {
    color: #4b87e2;
}

.cities-section ul a span {
    color: #9e9e9e;
    font-size: 0.75em;
    margin-left: 3px;
}

.cities-section h3 {
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .05em;
}

.cities-section h4 {
    font-size: 18px;
    font-weight: 600;
}

.page-template-template-homepage .entry-content {
    font-size: 1em;
}

.page-template-template-homepage .type-page {
    padding-bottom: 0;
}

.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
    padding-top: 1em;
}

.storefront-handheld-footer-bar {
    display: none !important;
}

.woocommerce-active .site-header .site-branding {
    width: 230px;
    margin-right: 20px;
    margin-top: 16px;
}

.cities-menu {
    width: 55%;
    width: calc(80% - 250px);
    float: left;
}

.woocommerce-active .site-header .site-search {
    width: 20%;
}

.cities-menu-list {
    display: none;
    width: 480px;
    clear: both;
    position: absolute;
    z-index: 10;
    background: #fff;
    padding: 10px;
    border: 1px solid #e0e0e0;
    margin-top: 5px;
    border-radius: 3px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    line-height: 2;
}

.cities-menu-list .cities-menu-headers {
    display: flex;
}

.cities-menu-list .cities-menu-headers h4 {
    width: 50%;
    margin: 0 10px 10px;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 5px;
}

.cities-menu-list .cities-menu-headers h4:first-child {
    margin-left: 0;
}

.cities-menu-list .cities-menu-headers h4:last-child {
    margin-right: 0;
}

.cities-menu-categories {
    position: relative;
}

.cities-menu .open {
    font-weight: bolder;
    margin-top: 20px;
    display: inline-block;
    font-size: 1.1rem;
}

.cities-menu .open.active + .cities-menu-list {
    display: block;
}

.cities-category > a {
    width: 48%;
    display: block;
    margin: 0 0 0 -5px;
    padding: 0 5px;
}

.cities-category > a i {
    margin-left: 5px;
    opacity: 0.5;
    float: right;
    margin-top: 6px;
}

.cities-category > a:focus,
.cities-category > a:active {
    outline: none;
}

.cities-category > a.active {
    background-color: #4b87e2;
    border-radius: 4px;
    color: #fff;
}

.cities-category > a.active + ul {
    display: block;
}

.cities-category ul {
    position: absolute;
    right: 0;
    top: 0;
    width: 48%;
    display: none;
    list-style: none;
}

.cities-category ul {
    margin: 0 0 20px;
    list-style: none;
    font-size: 1rem;
}

.cities-category ul a {
    color: #4b87e2;
}

.cities-category ul a span {
    color: #9e9e9e;
    font-size: 0.75em;
    margin-left: 3px;
}

.cities-menu-headers h4 {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .05em;
}

.city-filter {
    columns: 3;
    list-style: none;
    margin: 0;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #dedede;
    box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
}

.city-filter li {
    margin-bottom: 5px;
}

.city-filter li a span {
    color: #888;
}

.home .products {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.home .product {
    margin-bottom: 30px !important;
    padding: 0 15px;
    width: 25% !important;
}

.home .woocommerce-loop-product__link {
    padding: 10px 10px 20px;
    height: 100%;
    background: #fff;
    border-radius: 10px;
}

.single-post-slider {
    margin-bottom: 40px;
    overflow: hidden;
    max-width: 500px;
}

.single-post-slider-preview {
    margin-bottom: 20px;
    position: relative;
}

.single-post-slider-preview__wrapper {
    display: flex;
    align-items: flex-start;
}

.single-post-slider-preview__slide {
    max-width: 100%;
    flex-shrink: 0;
}

.single-post-slider-preview__arrow-next,
.single-post-slider-preview__arrow-prev {
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
    top: 50%;
    padding: 5px;
    line-height: 1;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(-50%);
    background: #fff;
}

.single-post-slider-preview__arrow-prev {
    right: 5px;
}

.single-post-slider-preview__arrow-next {
    left: 5px;
}

.single-post-slider-thumbnail__wrapper {
    display: flex;
}

.single-post-slider-thumbnail__slide {
    padding: 5px;
    max-height: 200px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    background: #fff;
}

.single-post-slider-thumbnail__img {
    max-height: 100%;
}

.single-post-slider-thumbnail__slide.swiper-slide-thumb-active .single-post-slider-thumbnail__img {
    border: 5px solid #007935;
}

.lightbox-bg {
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.75);
    z-index: 1000;
}

.lightbox-bg>img {
    max-width: 75%;
    max-height: 75%;
}

.rooms {
    overflow: hidden;
    background: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
}

.main.room {
    cursor: pointer;
    padding: 15px;
    display: flex;
    align-items: center;
}

.main.room:not(:last-child) {
    border-bottom: 1px solid #e0e0e0;
}

.main .room-photos {
    margin-right: 15px;
    overflow: hidden;
    flex-shrink: 0;
    position: relative;
}

.main .room-photos__wrapper {
    max-width: 200px;
    max-height: 150px;
    display: flex;
    align-items: center;
}

.main .room-photos__swipe-icon {
    pointer-events: none;
    left: 50%;
    bottom: 10px;
    max-width: 50px;
    max-height: 50px;
    position: absolute;
    transform: translateX(-50%);
}

.main .room-photos__arrow-prev,
.main .room-photos__arrow-next {
    display: none;
}

.main .room-middle {
    margin-right: 15px;
}

.main .room-parameters {
    margin: 0 15px 0 auto;
    flex-shrink: 0;
}

.main .room-parameters p {
    margin: unset;
}

.main .room-parameters p:not(:last-child) {
    margin-bottom: 5px;
}

.main .room-price {
    flex-shrink: 0;
    font-weight: bold;
}

.popup.room {
    top: 50%;
    left: 50%;
    padding: 15px 0;
    width: 95%;
    max-width: 600px;
    max-height: 85vh;
    overflow: auto;
    position: fixed;
    transform: translate(-50%, -50%);
    background: #fff;
    z-index: 1010;
}

.popup .room__header {
    padding: 0 25px;
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.popup .room__close-popup:before {
    cursor: pointer;
    content: '';
    width: 20px;
    height: 20px;
    display: block;
    background: url("/wp-content/themes/storefront-child/img/close.svg") center/cover no-repeat;
}

.popup .room-photos {
    overflow: hidden;
    margin-bottom: 15px;
}

.popup .room-photos {
    position: relative;
}

.popup .room-photos__wrapper {
    display: flex;
    align-items: flex-start;
}

.popup .room-photos__photo {
    margin-bottom: 15px;
}

.popup .room-photos__arrow-prev,
.popup .room-photos__arrow-next {
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
    top: 50%;
    padding: 5px;
    line-height: 1;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(-50%);
    background: #fff;
}

.popup .room-photos__arrow-prev {
    right: 5px;
}

.popup .room-photos__arrow-next {
    left: 5px;
}

.popup .room-middle,
.popup .room-parameters,
.popup .room-price {
    padding: 0 15px;
}

.price-table {
    position: relative;
}

.price-table th,
.price-table td {
    text-align: center;
    vertical-align: middle;
    min-width: 100px;
}

.arrow-right {
    cursor: pointer;
    top: 50%;
    right: 25px;
    max-width: 40px;
    max-height: 40px;
    opacity: .25;
    position: absolute;
    transform: translateY(-50%);
    animation: arrow-right .75s linear infinite;
}

@keyframes arrow-right {
    50% {
        right: 20px;
    }
}

@media (max-width: 1200px) {
    .home .product {
        width: 33.333333% !important;
    }

    .main.room {
        display: block;
    }

    .main .room-photos__wrapper {
        max-width: unset;
        max-height: unset;
    }

    .main .room-photos {
        margin: 0 0 15px 0;
    }

    .main .room-parameters {
        margin: 0 0 15px 0;
        flex-shrink: 0;
    }
}

@media (max-width: 767px) {
    .city-filter {
        columns: 2;
    }

    .storefront-primary-navigation {
        border-top: none;
    }

    .site-header {
        padding-bottom: 0;
    }

    .cities-menu-list {
        left: 50%;
        margin-left: -240px;
    }

    .right-sidebar .content-area,
    .right-sidebar .widget-area {
        width: 100%;
        margin-right: 0;
    }

    #content > .col-full {
        display: flex;
        flex-direction: column;
    }

    #content > .col-full > .woocommerce {
        order: 1;
    }

    #content > .col-full > .widget-area {
        order: 2;
    }

    #content > .col-full > .content-area {
        order: 3;
    }

    .widget.widget_search {
        margin-bottom: 0;
    }

    .widget.widget-woof .woof_section_scrolled {
        overflow-y: visible !important;
        max-height: none !important;
    }

    .widget.widget-woof > .woof {
        display: none;
    }

    .widget.widget-woof > .gamma.active + .woof {
        display: block;
    }

    .widget.widget-woof > .gamma {
        font-size: 1.5em;
        text-decoration: underline;
    }

    .widget.widget-woof > .gamma::after {
        content: "\f063";
        font-weight: 900;
        font-family: "Font Awesome 5 Free";
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
        margin-left: 5px;
    }

    .single-post-slider {
        max-width: unset;
    }

    .single-post-slider-thumbnail__slide.swiper-slide-thumb-active .single-post-slider-thumbnail__img {
        border-width: 3px;
    }

    .home .product {
        width: 50% !important;
    }


}

@media (max-width: 600px) {
    .city-filter {
        columns: 1;
    }

    .site-header {
        display: flex;
        flex-direction: row;
    }

    .site-header > .col-full,
    .storefront-primary-navigation {
        width: 50%;
    }

    .woocommerce-active .site-branding {
        float: none;
    }

    .cities-menu {
        float: none;
        width: 100%;
    }

    .cities-menu .open {
        margin: 15px 0;
    }

    .home .products {
        margin: 0 -15px;
    }

    .lightbox-bg img {
        max-width: 90%;
        max-height: 90%;
    }

    .popup.room {
        max-height: 95vh;
    }
}

@media (max-width: 480px) {
    .entry-header h1.entry-title {
        font-size: 2em;
    }

    .archive ul.products li.product {
        padding: 10px 10px 10px 10px;
    }

    .archive ul.products li.product img {
        position: static;
    }

    .archive ul.products li.product .price {
        position: absolute;
        right: 5px;
        top: 5px;
        padding: 5px 10px;
        border-radius: 5px;
        background-color: #007935;
        color: #fff;
        margin: 0;
        font-size: 1.1em;
    }

    .footer-widgets.col-4 {
        flex-direction: column;
    }

    .footer-widgets.col-4 .widget {
        margin-bottom: 2em;
    }

    .woocommerce-active .site-branding {
        margin-top: -7px;
        margin-bottom: -7px;
    }

    .archive ul.products li.product h2,
    .archive ul.products li.product h3,
    .archive ul.products li.product .woocommerce-loop-product__title,
    .archive ul.products li.product .wc-block-grid__product-title,
    .archive ul.products li.product .wc-block-grid__product-title > a,
    .archive ul.products .wc-block-grid__product h2,
    .archive ul.products .wc-block-grid__product h3,
    .archive ul.products .wc-block-grid__product .woocommerce-loop-product__title,
    .archive ul.products .wc-block-grid__product .wc-block-grid__product-title,
    .archive ul.products .wc-block-grid__product .wc-block-grid__product-title > a,
    .wc-block-grid__products li.product h2, .wc-block-grid__products li.product h3,
    .wc-block-grid__products li.product .woocommerce-loop-product__title,
    .wc-block-grid__products li.product .wc-block-grid__product-title,
    .wc-block-grid__products li.product .wc-block-grid__product-title > a,
    .wc-block-grid__products .wc-block-grid__product h2,
    .wc-block-grid__products .wc-block-grid__product h3,
    .wc-block-grid__products .wc-block-grid__product .woocommerce-loop-product__title,
    .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title,
    .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title > a {
        padding-right: 0;
    }

    .woocommerce.archive > #page > #content > .col-full,
    .woocommerce.single > #page > #content > .col-full {
        display: flex;
        flex-direction: column;
    }

    .woocommerce.archive > #page > #content > .col-full > .woocommerce,
    .woocommerce.single > #page > #content > .col-full > .woocommerce {
        order: 1;
    }

    .woocommerce.archive > #page > #content > .col-full > #primary,
    .woocommerce.single > #page > #content > .col-full > #primary {
        order: 3;
        width: 100%;
        margin: 0;
    }

    .woocommerce.archive > #page > #content > .col-full > #secondary,
    .woocommerce.single > #page > #content > .col-full > #secondary {
        order: 2;
        width: 100%;
        margin: 0;
    }

    h1, .alpha {
        font-size: 1.75em;
    }

    .cities-category-list {
        flex-direction: column;
    }

    .cities-section .cities-category {
        width: 100%;
    }

    .cities-menu-list .cities-menu-headers h4 {
        width: 100%;
    }

    .cities-menu-list .cities-menu-headers h4:last-child {
        display: none;
    }

    .cities-menu-list {
        width: 95%;
        width: calc(100% - 10px);
        left: 5px;
        margin-left: 0;
    }

    .cities-category > a {
        width: auto;
    }

    .cities-category ul {
        position: static;
        margin: 0 0 15px 15px;
        width: 100%;
    }

    .home .product {
        width: 100% !important;
    }
}

@media (max-width: 400px) {
    .site-header {
        flex-direction: column;
    }

    .site-header > .col-full,
    .storefront-primary-navigation {
        width: 100%;
    }

    .site-header button.menu-toggle {
        float: left;
    }
}